cmd_spl/lib/libfdt/fdt_ro.o := aarch64-none-linux-gnu-gcc -Wp,-MD,spl/lib/libfdt/.fdt_ro.o.d  -nostdinc -isystem /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/../lib/gcc/aarch64-none-linux-gnu/9.2.1/include -Ispl/include -Iinclude  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include -include /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt -Ispl/lib/libfdt -D__KERNEL__ -D__UBOOT__ -DCONFIG_SPL_BUILD -Wall -Wstrict-prototypes -Wno-format-security -fno-builtin -ffreestanding -std=gnu11 -fshort-wchar -fno-strict-aliasing -fno-PIE -Os -fno-stack-protector -fno-delete-null-pointer-checks -Wno-stringop-truncation -Wno-maybe-uninitialized -fmacro-prefix-map=/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/= -g -fstack-usage -Wno-format-nonliteral -Wno-address-of-packed-member -Wno-unused-but-set-variable -Werror=date-time -ffunction-sections -fdata-sections  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/scripts/dtc/libfdt -DFDT_ASSUME_MASK=0xff -D__ARM__ -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-r9 -fno-common -ffixed-x18 -pipe -march=armv8-a -D__LINUX_ARM_ARCH__=8  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/mach-k3/include    -DKBUILD_BASENAME='"fdt_ro"'  -DKBUILD_MODNAME='"fdt_ro"' -c -o spl/lib/libfdt/fdt_ro.o /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt/fdt_ro.c

source_spl/lib/libfdt/fdt_ro.o := /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt/fdt_ro.c

deps_spl/lib/libfdt/fdt_ro.o := \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/spl/option.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/libfdt_env.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/string.h \
    $(wildcard include/config/sandbox.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/stddef.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/types.h \
    $(wildcard include/config/arm64.h) \
    $(wildcard include/config/phys/64bit.h) \
    $(wildcard include/config/dma/addr/t/64bit.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/int-ll64.h \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdbool.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/string.h \
    $(wildcard include/config/spl/use/arch/memcpy.h) \
    $(wildcard include/config/spl/use/arch/memset.h) \
  include/config.h \
    $(wildcard include/config/boarddir.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_uncmd_spl.h \
    $(wildcard include/config/spl/dm.h) \
    $(wildcard include/config/dm/serial.h) \
    $(wildcard include/config/dm/i2c.h) \
    $(wildcard include/config/dm/spi.h) \
    $(wildcard include/config/dm/stdio.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/configs/j721e_evm.h \
    $(wildcard include/config/sys/sdram/base1.h) \
    $(wildcard include/config/sys/flash/base.h) \
    $(wildcard include/config/target/j721e/a72/evm.h) \
    $(wildcard include/config/target/j7200/a72/evm.h) \
    $(wildcard include/config/sys/init/sp/addr.h) \
    $(wildcard include/config/spl/text/base.h) \
    $(wildcard include/config/spl/bss/max/size.h) \
    $(wildcard include/config/spl/bss/start/addr.h) \
    $(wildcard include/config/sys/k3/boot/param/table/index.h) \
    $(wildcard include/config/sys/spl/malloc/start.h) \
    $(wildcard include/config/sys/spl/malloc/size.h) \
    $(wildcard include/config/sys/uboot/base.h) \
    $(wildcard include/config/target/j721e/r5/evm.h) \
    $(wildcard include/config/sys/k3/spl/atf.h) \
    $(wildcard include/config/spl/fs/load/payload/name.h) \
    $(wildcard include/config/spl/max/size.h) \
    $(wildcard include/config/sys/k3/max/downlodable/image/size.h) \
    $(wildcard include/config/sys/bootm/len.h) \
    $(wildcard include/config/cqspi/ref/clk.h) \
    $(wildcard include/config/sys/max/flash/banks/detect.h) \
    $(wildcard include/config/default/device/tree.h) \
    $(wildcard include/config/target/j7200/r5/evm.h) \
    $(wildcard include/config/mtdids/default.h) \
    $(wildcard include/config/mtdparts/default.h) \
    $(wildcard include/config/extra/env/settings.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/sizes.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/const.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_distro_bootcmd.h \
    $(wildcard include/config/cmd/mmc.h) \
    $(wildcard include/config/cmd/ubifs.h) \
    $(wildcard include/config/efi/loader.h) \
    $(wildcard include/config/arm.h) \
    $(wildcard include/config/x86/run/32bit.h) \
    $(wildcard include/config/x86/run/64bit.h) \
    $(wildcard include/config/arch/rv32i.h) \
    $(wildcard include/config/arch/rv64i.h) \
    $(wildcard include/config/sata.h) \
    $(wildcard include/config/nvme.h) \
    $(wildcard include/config/scsi.h) \
    $(wildcard include/config/ide.h) \
    $(wildcard include/config/dm/pci.h) \
    $(wildcard include/config/cmd/usb.h) \
    $(wildcard include/config/cmd/virtio.h) \
    $(wildcard include/config/cmd/dhcp.h) \
    $(wildcard include/config/x86.h) \
    $(wildcard include/config/cmd/pxe.h) \
    $(wildcard include/config/bootcommand.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/mmc.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/k3_rproc.h \
    $(wildcard include/config/cmd/remoteproc.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/ufs.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/k3_dfu.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/configs/ti_armv7_common.h \
    $(wildcard include/config/cmdline/tag.h) \
    $(wildcard include/config/setup/memory/tags.h) \
    $(wildcard include/config/initrd/tag.h) \
    $(wildcard include/config/sys/load/addr.h) \
    $(wildcard include/config/nr/dram/banks.h) \
    $(wildcard include/config/sys/sdram/base.h) \
    $(wildcard include/config/sys/ptv.h) \
    $(wildcard include/config/i2c.h) \
    $(wildcard include/config/sys/i2c.h) \
    $(wildcard include/config/sys/malloc/len.h) \
    $(wildcard include/config/sys/maxargs.h) \
    $(wildcard include/config/sys/cbsize.h) \
    $(wildcard include/config/sys/bargsize.h) \
    $(wildcard include/config/nor/boot.h) \
    $(wildcard include/config/qspi/boot.h) \
    $(wildcard include/config/am43xx.h) \
    $(wildcard include/config/spl/os/boot.h) \
    $(wildcard include/config/spl/fs/load/kernel/name.h) \
    $(wildcard include/config/spl/fs/load/args/name.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/kernel/sector.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/args/sector.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/args/sectors.h) \
    $(wildcard include/config/mtd/raw/nand.h) \
    $(wildcard include/config/sys/nand/u/boot/start.h) \
    $(wildcard include/config/sys/text/base.h) \
    $(wildcard include/config/cmd/net.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/config.h \
    $(wildcard include/config/lmb.h) \
    $(wildcard include/config/sys/boot/ramdisk/high.h) \
    $(wildcard include/config/arch/ls1021a.h) \
    $(wildcard include/config/cpu/pxa27x.h) \
    $(wildcard include/config/cpu/monahans.h) \
    $(wildcard include/config/cpu/pxa25x.h) \
    $(wildcard include/config/fsl/layerscape.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_fallbacks.h \
    $(wildcard include/config/spl.h) \
    $(wildcard include/config/spl/pad/to.h) \
    $(wildcard include/config/sys/baudrate/table.h) \
    $(wildcard include/config/cmd/kgdb.h) \
    $(wildcard include/config/sys/pbsize.h) \
    $(wildcard include/config/sys/prompt.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/linux_string.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kernel.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/printk.h \
    $(wildcard include/config/loglevel.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/stdio.h \
    $(wildcard include/config/tpl/serial/support.h) \
    $(wildcard include/config/spl/serial/support.h) \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdarg.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler.h \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/stack/validation.h) \
    $(wildcard include/config/kasan.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_types.h \
    $(wildcard include/config/have/arch/compiler/h.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/spl/optimize/inlining.h) \
    $(wildcard include/config/cc/has/asm/inline.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_attributes.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler-gcc.h \
    $(wildcard include/config/retpoline.h) \
    $(wildcard include/config/arch/use/builtin/bswap.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/byteorder.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/little_endian.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/swab.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/generic.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/vsprintf.h \
    $(wildcard include/config/panic/hang.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt/../../scripts/dtc/libfdt/fdt_ro.c \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt/../../scripts/dtc/libfdt/libfdt_env.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/fdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/../scripts/dtc/libfdt/fdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/scripts/dtc/libfdt/libfdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/scripts/dtc/libfdt/libfdt_env.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/scripts/dtc/libfdt/fdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/libfdt/../../scripts/dtc/libfdt/libfdt_internal.h \

spl/lib/libfdt/fdt_ro.o: $(deps_spl/lib/libfdt/fdt_ro.o)

$(deps_spl/lib/libfdt/fdt_ro.o):
